import os

DATABASE_URL = os.environ['DATABASE_URL']
JWT_ALGORITHM = os.environ['JWT_ALGORITHM']
JWT_EXPIRE_MINUTES = int(os.environ['JWT_EXPIRE_MINUTES'])
JWT_SECRET_KEY = os.environ['JWT_SECRET_KEY']
